Рекомендация Debian по безопасности

DSA-4821-1 roundcube -- обновление безопасности

Дата сообщения:
28.12.2020
Затронутые пакеты:
roundcube
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 978491.
В каталоге Mitre CVE: CVE-2020-35730.
Более подробная информация:

Алекс Бирнберг обнаружил, что roundcube, почтовое решение на основе AJAX для IMAP-серверов, имеющее возможность изменения внешнего вида, уязвимо к межсайтовому скриптингу при обработке сообщений в формате HTML или формате обычного текста, содержащих вредоносное содержимое.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1.3.16+dfsg.1-1~deb10u1.

Рекомендуется обновить пакеты roundcube.

С подробным статусом поддержки безопасности roundcube можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/roundcube